<?xml version="1.0" encoding="utf-8"?>
<component size="199,128" pivot="1,0" anchor="true" extention="Button">
  <displayList>
    <image id="n2_p4po" name="n2" src="p4por" fileName="img/vip_close.png" xy="53,0"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>